contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115011.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.18dd9403_1_2
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115011
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115011
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115011/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115011/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from JOHN P. TULLY in the North Pacific Ocean, Papahānaumokuākea Marine
      National Monument and South Pacific Ocean from 1994-09-06 to 1994-11-10. These
      data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12),
      DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      OXYGEN, Delta Oxygen-18, HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature
      (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate.
      The instruments used to collect these data include Alkalinity titrator, CTD,
      Coulometer for DIC measurement and bottle.


      These data were collected by C. S. Wong of Fisheries and Oceans Canada; Institute
      of Ocean Sciences as part of the WOCE_P15Na,b dataset. CDIAC associated the
      following cruise ID(s) with this dataset: WOCE_P15Na and b


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from JOHN P. TULLY in the North Pacific Ocean, Papahānaumokuākea Marine
      National Monument and South Pacific Ocean from 1994-09-06 to 1994-11-10. These
      data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12),
      DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      OXYGEN, Delta Oxygen-18, HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature
      (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate.
      The instruments used to collect these data include Alkalinity titrator, CTD,
      Coulometer for DIC measurement and bottle.


      These data were collected by C. S. Wong of Fisheries and Oceans Canada; Institute
      of Ocean Sciences as part of the WOCE_P15Na,b dataset. CDIAC associated the
      following cruise ID(s) with this dataset: WOCE_P15Na and b


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115011', 18DD19940906, 18DD9403_1/2, ALKALI, 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada', CFC-11, CFC-12, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
          (CFC-12), COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS,
        CTDSAL, CTDTMP, DELC13, DELC14, DELTA CARBON-13, DELTA CARBON-14, DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Delta Oxygen-18, Department of
          Fisheries and Oceans Canada; Institute of Ocean Sciences, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE,
        JOHN P. TULLY, 'JOHN P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)',
        NITRAT, NITRATE, NITRIT, NITRITE, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OXYGEN, Ocean
          Carbon and Acidification Data System (OCADS) Project, Pacific Ocean, Papahānaumokuākea
          Marine National Monument, Potential temperature (theta), Profile, SALNTY,
        SILCAT, South Pacific Ocean, TA, TCARBN, THETA, WOCE > World Ocean Circulation
          Experiment, WOCE_P15Na, WOCE_P15Nb, World Ocean Circulation Experiment (WOCE),
        bottle, chemical, coulometer for DIC measurement, discrete sample, profile,
        silicate, titrator]
      fr: [0115011 (FR), 18DD19940906 (FR), 18DD9403_1/2 (FR), ALKALI (FR), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', CFC-11 (FR), CFC-12 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), COULOMETERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDPRS (FR), CTDSAL
          (FR), CTDTMP (FR), DELC13 (FR), DELC14 (FR), DELTA CARBON-13 (FR), DELTA
          CARBON-14 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Delta Oxygen-18 (FR), Department of Fisheries and Oceans Canada;
          Institute of Ocean Sciences (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), JOHN P. TULLY (FR), 'JOHN P. TULLY (call
          sign: CG2958, ICES code: 18DD, 1984-) (FR)', NITRAT (FR), NITRATE (FR),
        NITRIT (FR), NITRITE (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN
          > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR),
        OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        Pacific Ocean (FR), Papahānaumokuākea Marine National Monument (FR), Potential
          temperature (theta) (FR), Profile (FR), SALNTY (FR), SILCAT (FR), South
          Pacific Ocean (FR), TA (FR), TCARBN (FR), THETA (FR), WOCE > World Ocean
          Circulation Experiment (FR), WOCE_P15Na (FR), WOCE_P15Nb (FR), World Ocean
          Circulation Experiment (WOCE) (FR), bottle (FR), chemical (FR), coulometer
          for DIC measurement (FR), discrete sample (FR), profile (FR), silicate (FR),
        titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from JOHN P. TULLY in the North Pacific Ocean, Papahānaumokuākea
      Marine National Monument and South Pacific Ocean from 1994-09-06 to 1994-11-10
      (NCEI Accession 0115011)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from JOHN P. TULLY in the North Pacific Ocean, Papahānaumokuākea
      Marine National Monument and South Pacific Ocean from 1994-09-06 to 1994-11-10
      (NCEI Accession 0115011) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115011
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-170.0225, -11.9978, -126.6468, 53.9207]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
